/**
 * Project Name:tuia-youtui-web<br>
 * File Name:DpmData.java<br>
 * Package Name:com.duiba.tuia.youtui.web.model<br>
 * Date:2017年2月15日下午12:44:49<br>
 * Copyright (c) 2017, duiba.com.cn All Rights Reserved.<br>
 */

package com.duiba.tuia.youtui.web.model;

/**
 * ClassName: DpmData <br/>
 * date: 2017年2月15日 下午12:44:49 <br/>
 *
 * @author youhaijun
 * @version
 * @since JDK 1.6
 */
public class DpmData {

    /** The app id. */
    private Long   appId;

    /** 用户 id. */
    private Long   consumerId;

    /** The ip. */
    private String ip;

    /** The user agent. */
    private String userAgent;

    /** The os. */
    private String os;

    private String referer;

    
    public Long getAppId() {
        return appId;
    }

    
    public void setAppId(Long appId) {
        this.appId = appId;
    }

    
    public Long getConsumerId() {
        return consumerId;
    }

    
    public void setConsumerId(Long consumerId) {
        this.consumerId = consumerId;
    }

    
    public String getIp() {
        return ip;
    }

    
    public void setIp(String ip) {
        this.ip = ip;
    }

    
    public String getUserAgent() {
        return userAgent;
    }

    
    public void setUserAgent(String userAgent) {
        this.userAgent = userAgent;
    }

    
    public String getOs() {
        return os;
    }

    
    public void setOs(String os) {
        this.os = os;
    }

    
    public String getReferer() {
        return referer;
    }

    
    public void setReferer(String referer) {
        this.referer = referer;
    }
}
